name: Adrian Tigert
locality: 
country: Remote
role: <a href="">Senior Area Sales Manager</a>
reports_to: tanyahelin
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: adriantigert
departments:
  - ENTR
specialty: ""
expertise:
story:

